@charset "UTF-8";

/*!
Theme Name: アトムスタジオ
Template:   cocoon-master
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*基本要素*/
ol, ul {
  padding-left: 20px;
}

.fs-philosophy {
  font-size: 26px;
}

.article dd {
	margin-left: 0;
}


.checkbox {
  margin:0 0 10px 20px;
}
input[type=checkbox] {
    width: 23px;
    height: 23px;
    vertical-align: middle;
    }

.search-edit, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    padding: 11px;
    border: 1px solid #000;
    border-radius: 4px;
    font-size: 18px;
    width: 100%;
}


input[type="checkbox"] {
    /* デフォルトcheckボックス非表示*/
    display: none;
}
.mwform-checkbox-field-text {
    display: inline-block;
    position: relative;
    padding: 0 36px 0 50px;
}
.mwform-checkbox-field-text::before,
.mwform-checkbox-field-text::after {
    content: "";
    position: absolute;
    display: block;
}
.mwform-checkbox-field-text::before {
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px;
    width: 26px;
    height: 26px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.mwform-checkbox-field-text::after {
    border-width: 3px;
    border-color: transparent transparent #000 #000;
    border-style: solid;
    width: 20px;
    height: 10px;
    margin-top: -0.2em;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(-45deg);
    opacity: 0;
}
input[type="checkbox"]:checked + .mwform-checkbox-field-text::after {
    /* css擬似要素 :checked が付加されているときは表示  */
    opacity: 1;
}




/*サイト内すべての画像を対象に右クリックで保存＆ドラッグで保存を禁止する*/
img {
  pointer-events: none;
}

/*ヘッダー*/
.header-container-in.hlt-top-menu .logo-header img {
    padding: 8px 0 5px 8px;
}
#navi,footer,h1,h2,.parent-name {
font-family: neuzeit-grotesk, sans-serif;
font-weight: 300;
font-style: normal;
letter-spacing: 3px;
}
#navi .current-menu-item {
font-family: neuzeit-grotesk, sans-serif;
/*font-weight: 600;*/
font-style: normal;
letter-spacing: 3px;
}


/*見出し*/
.article h2 {
	background-color: #fff;
	padding-left: 0;
}

/*記事一覧*/
.ect-vertical-card.ect-tile-card .card-meta {
	display: none;
}

/*トップページ*/
.appeal-content {
    background: none;
    color: #fff;
}
/*メインビジュアル*/
.mv-logo {
	position: absolute;
  width: 38%;
  left: 34%;
  top: 105px;
  z-index: 1;
}
.mv {
  height: 500px;
    margin-top: 9%;
    background-image: url(https://www.atom-studio.co.jp/wp-content/uploads/2020/07/mv.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
}
.bnr-recruit {
  width: 9%;
  position: absolute;
  right: 28%;
  z-index: 2;
  padding-top: 11%;
}

/*footer*/
.footer-center {
  text-align: center;
}
.wrap-icon-twitter {
  display: block;
    width: 46px;
    height: auto;
    margin: 0 auto;
}
.icon-twitter {
  width: 46px;
}

/*CSSアニメーション*/
/*ロゴ*/
.sample-text1 {
    animation-name: fadein;
    animation-duration: 1s;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(10px);
}
to {
    opacity: 1;
    transform: translateY(60px);
}
}
/*テキスト*/
.sample-text2 {
    color: #fff;
    animation-name: fadein;
    animation-duration: 3s;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}

/*固定ページ*/
.fc-h2sub {
  font-size: 17px;
  padding-left: 1rem;
  vertical-align: 0.15em;
}



/*パンくず非表示*/
#breadcrumb {
	display: none;
}

/*作品一覧*/
.archive-work ul {
padding: 0;
list-style-type: none;
display: flex;
flex-wrap: wrap;
align-items: flex-start;
}
.archive-work li {
width: 33.3333%;
padding: 40px;
}

.archive-work li img,
.single-post #content img {
box-shadow: #eee 4px 4px;
}
.archive-work ul li a {
  background: #eee;
    display: flex;
    align-items: flex-start;
}

.category .article-header .entry-title,.article-header {
	text-align: center;
}
.page .article-header,
.post-type-archive-news .article-header {
  text-align: left;
}
.page .article-header h1,
.post-type-archive-news .article-header h1 {
    display: inline-block;
    border: 1px solid;
    padding: 0.5rem 2rem;
}
.parent-name {
  display: inline-block;
  border-left: 4px solid #333;
  border-right: 4px solid #333;
  font-weight: 600;
  padding: 0 2rem;
  height: 30px;
}

.screen-reader-text {
  display: none;
}

/*画像をマスクして文字を表示*/
.archive-work ul li a {
  /*width:      280px;
  height:     188px;*/
  /*overflow:   hidden;*/
  position:   relative; /* 相対位置指定 */
}
.archive-work ul li a .caption {
  text-align:     center;
  /*padding-top:    80px;*/
  color:      #fff;
  font-size: 14px;
}
.tagname {
  font-size: 11px;
  margin-bottom: 5px;
  color: #ffcf42;
}
.archive-work ul li a .mask {
  width:      100%;
  height:     100%;
  position:   absolute; /* 絶対位置指定 */
  top:      0;
  left:     0;
  opacity:    0;  /* マスクを表示しない */
  background-color: #171717c2;  /* マスクは半透明 */
  -webkit-transition: all 0.6s ease;
  transition:   all 0.6s ease;
  padding: 1rem;
}
.archive-work ul li a:hover .mask {
  opacity:    1;  /* マスクを表示する */
  padding-top:    45%; /* ホバーで下にずらす */
}

/*作品詳細*/
.single-post .entry-title {
	visibility:hidden;
	margin: -32px;
}
/*.single-post .article-header {
    background-image: url(https://www.atom-studio.co.jp/wp-content/uploads/2020/06/screenshot.jpg);
    background-repeat: no-repeat;
    background-size: 120px;
    background-position: top center;
    height: 100px;
}*/
.article-footer {
  display: none;
}
.backpage {
  text-align: center;
}
.has-text-align-center:last-child,
.has-text-align-center:first-of-type + p {
    font-size: 14px;
}
.has-text-align-center:first-of-type + p {
  margin-bottom: 0;
}
.has-text-align-center:last-child {
  margin-top: 0;
}

/*スマホ*/
.single-post .date-tags{
  display: none;
}
/*スマホメニュー右から*/
.navi-menu-content {
  left: auto;
  right: 0;
  transform: translateX(105%);
}

/*ボタン*/
input[type='submit'] {
    background-color: #32373c;
    border: none;
    color: #fff;
}

/*テーブル*/
table th, table td {
  text-align: left;
  background-color: #fff;
  border: none;
  border-bottom: 1px solid #eee;
  padding: 12px;
}

/*News*/
.archive-title {
  display: none;
}
 .post-type-archive-news .article-header h1 {
  margin-bottom: 30px;
 }


/************************************
** top message
************************************/

.inner{
  padding: 80px 0;
}

.title-wrapper{
  margin-bottom: 30px;
}

.title-wrapper h2{
  text-align: center;
  font-weight: bold;
  font-size: 2em;
}

.message-section{
}
.message-wrapper{
  margin: 0 auto;
  max-width: 800px;
}

.desc {}
.desc p{
  margin-bottom: 20px;
}

.desc p:last-child{
  margin-bottom: 0px;
}

.sign-text{
  text-align: right;
  font-size: .9em;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*835px以上*/
@media screen and (min-width: 834px){
  /*必要ならばここにコードを書く*/
  .navi-in > ul li {
  	width: 100px;
  }
  .navi-in > ul li {
    line-height: 30px;
    border-left: 4px solid #CCCCCC;
    height: inherit;
  }
  .navi-in > ul li:last-child {
    border-right: 4px solid #CCCCCC;
  }

  /*
 .navi-in > ul li.current-menu-item:last-child {
    border-right: 4px solid #333;
}
  #navi .current-menu-item {
    border-left: 4px solid #333;
  }
  #navi .current-menu-item + .menu-item {
    border-left: 4px solid #333;
  }*/
  .navi-in > ul .sub-menu a {
    padding: 10px;
  }
  #navi .sub-menu li
   {
    border: none;
  }


  /*ページネーション*/
  .page-numbers {
  width: inherit;
  padding: 0 1rem;
  border-radius: 50%;
}


}

/*1260px以下*/
@media screen and (max-width: 1260px){
.bnr-recruit {
    width: 9%;
    right: 28%;
    padding-top: 13%;
  }
}


/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
  
  /*スマホヘッダーナビトル*/
  .navi {
    display: none;
  }
  /*コンテンツ上マージン*/
  .mblt-header-mobile-buttons {
    margin-top: 85px;
  }

  /*メインビジュアル*/
  .mv {
    padding-top: 20px;
  }
  .mv-logo {
    width: 50%;
    left: 29%;
    top: 62px;
  }
.bnr-recruit {
  width: 12%;
    right: 21%;
    padding-top: 21%;
}

}


/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

  /*ページネーション*/
  .page-numbers {
    margin-bottom: 10px;
    border-radius: 50%;
  }

  .footer-widgets {
    display: block;
  }

  .bnr-recruit {
    padding-top: 16%;
}
}

/*599px以下*/
@media screen and (max-width: 599px){
  /*必要ならばここにコードを書く*/

  .fc-h2sub {
    display: block;
    padding-left: 0;
  }
  .fs-philosophy {
    font-size: 22px;
  }

  /*作品一覧*/
	.archive-work li {
	width: 50%;
	padding: 20px;
	}

  /*Recruit募集要項*/
	 .wp-block-column p {
	margin-top: 0;
	margin-bottom: 0;
	 }
   .mv {
    height: 400px;
   }
.bnr-recruit {
    padding-top: 52%;
    width: 28%;
    right: 35%;
}

   .block {
    display: block;
   }
   .sample-text2 {
    font-size: 14px;
    text-align: left;
    padding: 0 0 10px 25px;
   }
   .mv-logo {
    width: 76%;
    left: 25px;
   }

   table th, table td {
    display: block;
    border: none;
   }
   table th {
    padding-bottom: 0;
   }
   table td {
    border-bottom: 1px solid #eee;
   }
}

